@charset "utf-8";
/* CSS Document */

/** section 01 **/
#faq .sec-01{
    padding: 5vw 0 10vw;
}
#faq .textbox{
    background-color: #f2f2f2;
    padding: 1.5em;
    font-weight: bold;
}
#faq p{
    margin-bottom: 0;
}
#faq .textBox-title{
    text-align: center;
    margin-bottom: 1em;
    font-size: 1.4rem;
}
#faq .textBox-title span{
    margin: 0 auto;
    display: block;
    width: 8em;
    background-color: #00aeeb;
    border-radius: 5px;
    line-height: 1.2;
    color: #fff;
    padding: 0.3em 0 0;
    text-align: center;
}

@media only screen and (min-width: 415px) {
    #faq p.textBox-title{
        font-size: 2.1rem;
    }
}
@media only screen and (min-width: 769px) {
    #faq .sec-01{
        padding: 0 0 100px 0;
    }
    #faq .sec01-h201 img{
        width: 146px;
    }
    #faq .textbox{
        max-width: 778px;
        margin: 5em auto 0;
    }
    #faq .textbox p{
        font-size: 2.1rem;
    }
    #faq p.textBox-title{
        font-size: 2.5rem;
    }
}

